Error

two or more packages specified (libmagickwand-6.q16hdri-3 libsane-extras)